Bug 1010856 - [Admin Portal] Network interface name is already in use
[Admin Portal] Network interface name is already in use
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity urgent
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 04:23 EDT by Jiri Belka
Modified: 2016-02-10 15:00 EST (History)
8 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:15:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (111.26 KB, image/png)
2013-09-23 04:23 EDT, Jiri Belka
no flags Details
engine.log (4.49 KB, application/x-gzip)
2013-09-23 04:25 EDT, Jiri Belka
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19836 None None None Never

  None (edit)
Description Jiri Belka 2013-09-23 04:23:40 EDT
Created attachment 801540 [details]
screenshot

Description of problem:
While creating new VM (NIC1 contains preselected 'rhevm/rhevm') and clicking OK in first dialog, there's new dialog in the background of currect 'New Virtual Machine - Guide Me' dialog. After proceeding with 'New Virtual Machine - Guide Me' dialog, I can see the one in the background, it has text similar:

bz01:

    Network interface name is already in use

Although the virtual network interface wors OK (it can be DHCP data).

See screenshot for background dialog.

Version-Release number of selected component (if applicable):
is15

How reproducible:
?

Steps to Reproduce:
1. New VM
2.
3.

Actual results:
there's a error dialog in the background while one is in the process of creating new vm

Expected results:


Additional info:
- some of my collegues do not see this issue (one on clean is15 install, another one upgrade but has cluster in 3.2 compatibility); I have 3.3 env with 3.3 compatibility
- my 3.3 env is upgrade from is13 to is15 iirc
Comment 1 Jiri Belka 2013-09-23 04:25:03 EDT
Created attachment 801541 [details]
engine.log
Comment 2 Jiri Belka 2013-09-24 04:45:22 EDT
I have is13 -> is14 -> is15 before.

Sep 12 13:01:04 Installed: rhevm-3.3.0-0.19.master.el6ev.noarch
Sep 12 13:10:31 Updated: rhevm-3.3.0-0.21.master.el6ev.noarch
Sep 17 13:32:42 Updated: rhevm-3.3.0-0.22.master.el6ev.noarch
Comment 3 Martin Pavlik 2013-09-27 06:56:50 EDT
Bug still present in is16, in order to reproduce, you need to have vNIC in blank template.
Comment 4 Meni Yakove 2013-10-10 04:16:33 EDT
rhevm-3.3.0-0.25.beta1.el6ev.noarch
Comment 5 Itamar Heim 2014-01-21 17:15:43 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:22:46 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.